PHP ��U
前一頁 |  | 下一頁

# DOMElement->getAttributeNodeNS()

(no version information, might be only in CVS)

DOMElement->getAttributeNodeNS() -- Returns attribute node

## Description

class DOMElement {
DOMAttr getAttributeNodeNS ( string namespaceURI, string localName )
}

Returns the attribute node in namespace namespaceURI with local name localName for the current node.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

The attribute node.

## �Ѧ�

DOMElement->hasAttributeNS()
DOMElement->setAttributeNodeNS()
DOMElement->removeAttributeNode()

前一頁 | 內容 | 下一頁
DOMElement->getAttributeNode() | 上一層 | DOMElement->getAttributeNS()